Subject: Re: bug#28551: Emacs master does not respect frame width [macOS]
From: Alan Third <[email-masked]>
To: Angelo Graziosi <[email-masked]>
Cc: [email-masked]
Date: Fri, 22 Sep 2017 17:14:28 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Sep 22, 2017 at 05:13:37PM +0200, Angelo Graziosi wrote:
> Both on Windows, GNU/Linux and macOS, in the init.el file I have something like this
> 
> (setq default-frame-alist
>       '(
>         (width . 110) ; character
>         [...]
>         ))
> 
> This allow me to have an useful space of 110 columns to write.
> 
> Now with the build 015172d1ba36de9ab2ca2cae020b6ab6793dbb8c
> (2017-09-15 11:46:37), on macOS, the above is not respected. I have
> lost about 5 columns (really I have lost also a line, from 32 to
> 31). The same does not occur on GNU/Linux and Windows on which I
> have built the same master.

Hi Angelo, this is fixed on the emacs-26 branch. It should be copied
back to master at some point. See bug#28536.
-- 
Alan Third